<html>
<head>
<title>Chat</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body bgcolor="#FFFFFF" background="file:///C%7C/www/kuenstler-galerie/bghell08.gif">
<div align="center"><br>
  <a href="mainframe.htm" target="mainFrame"><img src="r-back.gif" width="100" height="32" align="middle" border="0" alt="Zur&uuml;ck zum Anfang"></a><br>
  <br>
  <br>
</div>
<div align="center">
  <p><b><br>
    <font size="6" color="#CC00CC">Chatten </font></b></p>
  <p><font size="5"><br>
    </font></p>
  <table width="60%" border="1">
    <tr bgcolor="#FFFF00"> 
      <td> 
        <div align="center"><b><font size="5">Hier k&ouml;nnen Sie bundesweit 
          chatten</font></b></div>
      </td>
    </tr>
  </table>
  <p><applet archive="http://chat.chat4free.de/COM/volano/VolanoChat.jar"
code="COM.volano.VolanoChat.class" width="400" height="100"
codebase="http://chat.chat4free.de/">
      <param name="cabbase" value="COM/volano/VolanoChat.cab">
      <param name="color" value="#FF3333">
      <param name="text" value="D1F8.txt">
    </applet> </p>
  <table width="60%" border="1">
    <tr bgcolor="#FFFF33"> 
      <td> 
        <div align="center"><b><font size="5">Hier k&ouml;nnen Sie mit Freunden 
          chatten </font></b></div>
      </td>
    </tr>
  </table>
  <p><applet archive="http://chat2.chat4free.de/vcclient/COM/volano/MyVolanoChat.jar"
  code="COM.volano.MyVolanoChat.class"  width="500" height="100"
  codebase="http://chat2.chat4free.de/vcclient/">
      <param name="cabbase" value="COM/volano/MyVolanoChat.cab">
      <param name="color" value="#00CCCC">
      <param name="group" value="Mueller-live.de">
      <param name="text" value="D1F8.txt">
    </applet> </p>
  <p>&nbsp;</p>
</div>
</body>
</html>
